./print/ja-a2ps, Text file to postscript converter (with Japanese support)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.45nb6, Package name: ja-a2ps-1.45nb6, Maintainer: tech-pkg-ja

A2ps formats each named file for printing in a postscript printer; if
no file is given, a2ps reads from the standard input. The format used
is nice and compact: normally two pages on each physical page, borders
surrounding pages, headers with useful information (page number,
printing date, file name or supplied header), etc.
This is very useful for making archive listings of programs.


Required to run:
[lang/perl5]

Master sites:

SHA1: 1a938099322767bced3eae525426b80164584d8c
RMD160: 2599f86d4433afd3d0ed3490539d87995ce51dab
Filesize: 27.297 KB

Version history: (Expand)


CVS history: (Expand)


   2016-07-09 08:39:18 by Thomas Klausner | Files touched by this commit (1068) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.0 for everything mentioning perl.
   2015-11-04 02:03:03 by Alistair G. Crooks | Files touched by this commit (1194)
Log message:
Add SHA512 digests for distfiles for print category

Problems found locating distfiles:
	Package acroread7: missing distfile AdobeReader_enu-7.0.9-1.i386.tar.gz
	Package acroread8: missing distfile AdobeReader_enu-8.1.7-1.sparc.tar.gz
	Package cups-filters: missing distfile cups-filters-1.1.0.tar.xz
	Package dvidvi: missing distfile dvidvi-1.0.tar.gz
	Package lgrind: missing distfile lgrind.tar.bz2

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.
   2014-05-30 01:38:20 by Thomas Klausner | Files touched by this commit (3049)
Log message:
Bump for perl-5.20.0.
Do it for all packages that
* mention perl, or
* have a directory name starting with p5-*, or
* depend on a package starting with p5-
like last time, for 5.18, where this didn't lead to complaints.
Let me know if you have any this time.
   2013-05-31 14:42:58 by Thomas Klausner | Files touched by this commit (2880)
Log message:
Bump all packages for perl-5.18, that
a) refer 'perl' in their Makefile, or
b) have a directory name of p5-*, or
c) have any dependency on any p5-* package

Like last time, where this caused no complaints.
   2013-01-22 11:18:43 by Makoto Fujiwara | Files touched by this commit (4)
Log message:
Changes to fix Can't locate flush.pl in @INC ( .... based on PR pkg/47484
with patches/patch-ab,  and some more as (3) and (4):
(1) Add patch-ab to eliminate old-fashioned flush.pl which causes
   error as:
   Can't locate flush.pl in @INC ( ....

(2) patch-ab also includes:
  - Eliminate old-fashioned call of ctime.pl
  - Eliminate non-supported '$#'
  - Rename 'sub date' to be more specific name 'sub a2ps_date'
   This patch is derived from
     http://trac.macports.com/changeset/86539

(3) Add comment on patch-aa from cvs log.

(4) Add LICENSE=mit.
   2012-10-08 15:45:50 by Aleksej Saushev | Files touched by this commit (147)
Log message:
Drop PKG_DESTDIR_SUPPORT setting, "user-destdir" is default these days.
   2012-10-03 23:59:10 by Thomas Klausner | Files touched by this commit (2798)
Log message:
Bump all packages that use perl, or depend on a p5-* package, or
are called p5-*.

I hope that's all of them.